 .u-section-1 {
  min-height: 885px;
}

.u-section-1 .u-image-1 {
  height: 137px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  margin: 38px calc(((100% - 1140px) / 2)) 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: calc(((100% - 940px) / 2));
    margin-right: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }
}@font-face {
  font-family: 'TypeMates-CeraProRegular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/TypeMates-CeraProRegular.otf);
}@font-face {
  font-family: 'TypeMates-CeraProLight';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/TypeMates-CeraProLight.otf);
}